Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# ibwrtf

## Name

ibwrtf -- write data bytes from file (board or device)

## Synopsis

    #include <gpib/ib.h>

``int ibwrtf`(int ud, const char *file_path);`

## Description

ibwrtf() is similar to ibwrt() except that the data to be written is taken from a file instead of an array in memory. `file_path` specifies the file, which is written byte for byte onto the bus.

## Return value

The value of ibsta is returned.

Prev | Home | Next
ibwrta | Up | "Multidevice" API Functions